

.dropmenu {
   position: absolute;
   left: -1500px;
   visibility: visible;
   z-index: 101;
   float: left;

   border-width: 2px;
   border-style: solid;
   border-color: #f2c75e;	
   background-color: #ffffff;
}
.dropmenu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}
.dropmenu li {
   display: inline;
}
.dropmenu a, .dropmenu a:visited, .dropmenu a:active {
   display: block;
   width: 120px;

   padding: 2px;
   margin: 1px;
   font-family: Arial;
   font-size: 10px;
   font-weight: normal;
   text-align: center;
   text-decoration: none;

   color: #402870;
   background-color: #f7db96;
}
.dropmenu a:hover {
   padding: 2px;
   margin: 1px;
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
   text-align: center;
   text-decoration: none;

   color: #3c2664;
   background-color: #f2c75e;
}
